uuid: c24db463-0471-4588-a412-83f4cc3869ab
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_location
    - paragraphs.paragraphs_type.etapa_alternative
    - taxonomy.vocabulary.locations
id: paragraph.etapa_alternative.field_ref_location
field_name: field_ref_location
entity_type: paragraph
bundle: etapa_alternative
label: Localidad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
